@font-face {
  font-family: 'base';
  src:  url('/fonts/base.eot?2yvm8u');
  src:  url('/fonts/base.eot?2yvm8u#iefix') format('embedded-opentype'),
    url('/fonts/base.ttf?2yvm8u') format('truetype'),
    url('/fonts/base.woff?2yvm8u') format('woff'),
    url('/fonts/base.svg?2yvm8u#base') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="base-"], [class*=" base-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'base' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.base-app-hamburger:before {
  content: "\e901";
}
.base-app-back:before {
  content: "\e902";
}
.base-app-plus:before {
  content: "\e903";
}
.base-document-preview:before {
  content: "\e900";
}
.base-administratie:before {
  content: "\e600";
}
.base-advocatuur:before {
  content: "\e601";
}
.base-basenet:before {
  content: "\e602";
}
.base-dagboeken:before {
  content: "\e603";
}
.base-dossier_fac:before {
  content: "\e604";
}
.base-dossiers:before {
  content: "\e605";
}
.base-incasso_fac:before {
  content: "\e606";
}
.base-incasso:before {
  content: "\e607";
}
.base-insolventie_fac:before {
  content: "\e608";
}
.base-insolventie:before {
  content: "\e609";
}
.base-overzichten:before {
  content: "\e60a";
}
.base-rol_administratie:before {
  content: "\e60b";
}
.base-stamgegevens:before {
  content: "\e60c";
}
.base-vaste_activa:before {
  content: "\e60d";
}
.base-verwerking_controles:before {
  content: "\e60e";
}
.base-aankoopdossiers:before {
  content: "\e60f";
}
.base-alv:before {
  content: "\e610";
}
.base-agenda_taken:before {
  content: "\e611";
}
.base-bijlage_factuur:before {
  content: "\e612";
}
.base-bog:before {
  content: "\e613";
}
.base-call_registratie:before {
  content: "\e614";
}
.base-contactpersonen:before {
  content: "\e615";
}
.base-documents_email:before {
  content: "\e616";
}
.base-enqueteproject:before {
  content: "\e617";
}
.base-enquetes:before {
  content: "\e618";
}
.base-medewerker:before {
  content: "\e619";
}
.base-multi_agenda:before {
  content: "\e61a";
}
.base-nieuwbouw:before {
  content: "\e61b";
}
.base-nieuwsbrief:before {
  content: "\e61c";
}
.base-openbare_bestanden:before {
  content: "\e61d";
}
.base-producten:before {
  content: "\e61e";
}
.base-responses:before {
  content: "\e61f";
}
.base-druppel:before {
  content: "\e620";
}
.base-letter-r:before {
  content: "\e621";
}
.base-resultaten:before {
  content: "\e622";
}
.base-review:before {
  content: "\e623";
}
.base-reviews:before {
  content: "\e624";
}
.base-selecties_relaties:before {
  content: "\e625";
}
.base-selecties:before {
  content: "\e626";
}
.base-servicedesk:before {
  content: "\e627";
}
.base-targets:before {
  content: "\e628";
}
.base-taxatierapporten:before {
  content: "\e629";
}
.base-telefonie:before {
  content: "\e62a";
}
.base-tools:before {
  content: "\e62b";
}
.base-uitwisseling:before {
  content: "\e62c";
}
.base-uren_projecten:before {
  content: "\e62d";
}
.base-vgm:before {
  content: "\e62e";
}
.base-webdiensten:before {
  content: "\e62f";
}
.base-website_beheer:before {
  content: "\e630";
}
.base-zoekopdrachten:before {
  content: "\e631";
}
.base-basenet-b:before {
  content: "\e632";
}
.base-basenet-streepjes:before {
  content: "\e633";
}
.base-basenet_wolk:before {
  content: "\e634";
}
.base-borden:before {
  content: "\e635";
}
.base-correspondentie:before {
  content: "\e636";
}
.base-e-mail-in-attachement:before {
  content: "\e637";
}
.base-sleutelborden:before {
  content: "\e638";
}
.base-e-mail-in:before {
  content: "\e639";
}
.base-e-mail-out:before {
  content: "\e63a";
}
.base-agenda_plus:before {
  content: "\e63b";
}
.base-e-mail-out-attachment:before {
  content: "\e63c";
}
.base-e-mail-out-mailing-attachment:before {
  content: "\e63d";
}
.base-e-mail-out-mailing:before {
  content: "\e63e";
}
.base-actionmenu:before {
  content: "\e63f";
}
.base-bewaar-kopieer:before {
  content: "\e640";
}
.base-bewaar-nieuw:before {
  content: "\e641";
}
.base-bewaar-sluit:before {
  content: "\e642";
}
.base-aanvragen-modelwaarden:before {
  content: "\e643";
}
.base-controleer-rapport:before {
  content: "\e644";
}
.base-nwwi-versturen:before {
  content: "\e645";
}
.base-mutatielijsten-wonen:before {
  content: "\e646";
}
.base-evenementen:before {
  content: "\e647";
}
.base-subverdichtingen:before {
  content: "\e648";
}
.base-hoofdverdichtingen:before {
  content: "\e649";
}
.base-administraties-afdelingen:before {
  content: "\e64a";
}
.base-openen-nieuw-boekjaar:before {
  content: "\e64b";
}
.base-dagboeken2:before {
  content: "\e64c";
}
.base-proef-en-saldibalans:before {
  content: "\e64d";
}
.base-export-externe-administratie:before {
  content: "\e64e";
}
.base-grootboekrekeningen:before {
  content: "\e64f";
}
.base-verwerken-dagboeken-v2:before {
  content: "\e650";
}
.base-openen-sluiten-boekperioden:before {
  content: "\e651";
}
.base-verwerken-dagboeken-v1:before {
  content: "\e652";
}
.base-mutatie-grootboek:before {
  content: "\e653";
}
.base-crediteuren-project-kaart:before {
  content: "\e654";
}
.base-debiteuren-project-kaart:before {
  content: "\e655";
}
.base-machtigingen:before {
  content: "\e656";
}
.base-contractregels:before {
  content: "\e657";
}
.base-bank-kas:before {
  content: "\e658";
}
.base-herinneringstekst-per-type:before {
  content: "\e659";
}
.base-inkomende-facturen:before {
  content: "\e65a";
}
.base-uitgaande-facturen:before {
  content: "\e65b";
}
.base-factuur:before {
  content: "\e65c";
}
.base-projectfacturatie:before {
  content: "\e65d";
}
.base-kostenplaatsen:before {
  content: "\e65e";
}
.base-overige-rapporten:before {
  content: "\e65f";
}
.base-vaste-activa-beheren:before {
  content: "\e660";
}
.base-btw-aangiften:before {
  content: "\e661";
}
.base-bewaar-mail:before {
  content: "\e662";
}
.base-mutatielijsten-bog:before {
  content: "\e663";
}
.base-icon_selecteer_sluit_v2:before {
  content: "\e664";
}
.base-icon_selecteer_sluit_v1:before {
  content: "\e665";
}
.base-maken-bijwerken-facturen:before {
  content: "\e667";
}
.base-print-verwerk-facturen:before {
  content: "\e668";
}
.base-herhaal-afspraak:before {
  content: "\e669";
}
.base-intercollegiale-toetsing:before {
  content: "\e66a";
}
.base-lcr-info:before {
  content: "\e66b";
}
.base-persoonsdoccier:before {
  content: "\e66c";
}
.base-product-afspraak-verbanden:before {
  content: "\e66d";
}
.base-product-prijs-afspraak:before {
  content: "\e66e";
}
.base-snelplanning:before {
  content: "\e66f";
}
.base-spreekuren:before {
  content: "\e670";
}
.base-spreekuur-afspraak:before {
  content: "\e671";
}
.base-zet-status-op-te-behandelen:before {
  content: "\e672";
}
.base-accountant:before {
  content: "\e673";
}
.base-accountantsdossiers:before {
  content: "\e674";
}